/*
Theme Name: theme child
Theme URI:
Description:WordPressテーマ「theme」の自作子テーマです。
Template:theme
Author: design yamagata
Author URI:
Version:1.0.0
*/

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
}

 a:hover { 
	filter: alpha(opacity=70);
	opacity: 0.7; 
	transition : 0.3s;　/*ふわっとさせる指定*/
}	

h2 {letter-spacing: 0.1em; }
h2 span {letter-spacing: 0;}

/* TOPページ
----------------------------------------- */
@media (max-width: 992px) {
.contents_thumb-type_img {
    width: auto;
    height: 40px;
    top: -60px;
}
}
@media (max-width: 576px) {
.contents_thumb-type_img {
    width: auto;
    height: 30px;
    top: -40px;
}
}

/* NEWSページ
----------------------------------------- */
#section_article .info_txt a{
  transition: color 0.3s;
  color: #31aae2;
  position: relative;
  display: inline-block;
  transition: .3s;
}
#section_article .info_txt a::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
  width: 0;
  height: 1px;
  background-color: #31aae2;
  transition: .3s;
  transform: translateX(-50%);
}
#section_article .info_txt a:hover::after{
  width: 100%;
}

#section_article .container-middle {
    max-width: 960px;
}
#section_article .info_img {
    width: 100%;
    margin-bottom: 50px;
}
#section_article .info_img img {
    width: 100%;
    height: auto;
}

#section_article .container-middle h3 {
    font-size: 20px;
    margin: 0 0 16px;
    padding: 0;
    font-weight: 600;
}
#section_article .container-middle .article_heading_date {
    font-size: 14px;
    color: #7f7f7f;
}
.article_wrap p {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 28px;
    padding: 0;
}
.article_wrap ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1.2em;
    margin-block-end: 1.2em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 25px;
    line-height: 2;
}

.container-middle {
    max-width: 830px;
}

/* Aboutページ
----------------------------------------- */

.about_explain_catch {
    font-size: 19px;
    color: #000000;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 40px;
}
.about_explain_text {
    margin-bottom: 30px;
}
.about_greeting {
    width: 100%;
    background-color: #dee4df;
    padding: 60px 110px;
    text-align: center;
}
.about_greeting_logo {
    width: 100px;
    margin: 0 auto  50px;
}
.about_greeting_logo img {
    width: 100%;
    height: auto;
}
.about_greeting_txt {
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
}
.about_greeting_txt p{
    margin-bottom: 15px;
}

@media (min-width: 769px) {
.about_greeting_txt {
    display: inline-block;
}
}
@media (min-width: 601px) {
.sp-item{display: none;}
}


/*--------- 992px ~ ---------*/
@media (max-width: 992px) {
.about_greeting {
    padding: 60px 80px;
}
}
/*--------- 768px ~ ---------*/
@media (max-width: 768px) {
.about_greeting {
    padding: 60px 40px;
}
}
/*--------- 600px ~ ---------*/
@media (max-width: 600px) {
.about_greeting {
    padding: 60px 30px;
}
}
/*--------- 500px ~ ---------*/
@media (max-width: 500px) {
.about_greeting {
    padding: 40px 25px;
}
.about_greeting_logo {
    width: 85px;
    margin: 0 auto  40px;
}
.about_greeting_txt {
    font-size: 13px;
    line-height: 1.5;
}
}

/* Technologyページ
----------------------------------------- */

.technology_explain_text {
    margin-bottom: 30px;
}
.technology_visual_wrap {
    text-align: center;
}
.technology_visual_img {
    width: 100%;
    max-width: 540px;
    height: auto;
}

/* プロダクト一覧ページ
----------------------------------------- */

.container-wide {
    max-width: 1030px;
    width: 100%;
    padding-right: 15px; /*padding right*/
    padding-left: 15px; /*padding left*/
    margin-right: auto;
    margin-left: auto;
}

/*--------- 576px ~ ---------*/

@media (max-width: 576px) {
.container-wide {
    max-width: 540px;
}
} /*end of @media*/


.product_nav {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
    margin: 0 0 130px  ;
}
.product_nav_txt{
    width: calc( 33% - 1px );
	font-size: 14px;
	border-right: 1px solid #000000;
}
.product_nav_txt .en{
	font-size: 20px;
	font-family: 'didot';
    letter-spacing: 0.1em;	
    margin-right: 10px;
}
.product_nav_txt .arrow{
	font-size: 10px;
    margin-left: 10px;
}
.product_nav_txt a{
	display: block;
    text-align: center;
}
.product_nav >:first-child {
	border-left: 1px solid #000000;
}


.product_headline{
	font-size: 14px;
}
.product_headline span{
	font-size: 25px;
	font-family: 'didot';
    letter-spacing: 0.1em;	
    margin-right: 20px;
}
.product_headline img{
    width: auto;
    height: 56px;
}

.product_container {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
    margin: 80px 0 90px  ;
    padding-bottom: 40px ;
}
.container-wide .line_b {
	border-bottom: 1px solid #000000;
}

.product_item {width: 30%; margin-bottom: 50px ;}
.product_item_img {width: 100%;}
.product_item img {width: 100%; height: auto;}

.product_item_name{
	font-size: 20px;
    line-height: 30px;
    margin: 35px 0 25px  ;
}
.product_item_txt{
	font-size: 14px;
    line-height: 25px;
}

/*--------- 992px ~ ---------*/
@media (max-width: 992px) {
.product_nav_txt{
    width: calc( 33% - 1px );
	font-size: 11px;
}
.product_nav_txt .en{
	font-size: 16px;
    letter-spacing: 0em;	
    margin-right: 5px;
}
.product_nav_txt .arrow{
    margin-left: 5px;
}
}
/*--------- 768px ~ ---------*/
@media (max-width: 768px) {
.product_nav {
    margin: 0 0 100px  ;
}
.product_container {
    margin: 50px 0 90px  ;
    padding-bottom: 40px ;
}
.product_item {width: 48%; margin-bottom: 50px ;}
.product_item_name{
	font-size: 18px;
    line-height: 1.5;
    margin: 20px 0 10px  ;
}
.product_item_txt{
	font-size: 13px;
    line-height: 22px;
}

}
/*--------- 600px ~ ---------*/
@media (max-width: 600px) {
.product_nav {
    justify-content: center ;
    margin: 0 0 70px  ;
}
.product_nav >:first-child {
	border-top: 1px solid #555555;
	border-left: 1px solid #555555;
}
.product_nav_txt{
    width: calc( 100% - 2px );
	font-size: 10px;
	border-right: 1px solid #555555;
	border-left: 1px solid #555555;
	border-bottom: 1px solid #555555;
    padding: 10px 0;
}
.product_nav_txt .en{
	font-size: 15px;
    letter-spacing: 0.1em;	
}
}
/*--------- 576px ~ ---------*/
@media (max-width: 576px) {
.product_container {
    margin: 30px 0 70px  ;
    padding-bottom: 20px ;
}
.product_item {width: 100%; margin-bottom: 50px ;}
.product_item_name{
	font-size: 16px;
    line-height: 1.5;
    margin: 15px 0 10px  ;
}
}

/* プロダクト関連リンク
----------------------------------------- */

/*--------- 768px ~ ---------*/
@media (max-width: 768px) {
.other-product_wrap {
    margin-bottom: 100px;
}
}
/*--------- 576px ~ ---------*/
@media (max-width: 576px) {
.other-product_wrap {
    margin-bottom: 50px;
}
}

/* プロダクト詳細ページ
----------------------------------------- */
.basic-spec_items {
    border-bottom: none;
}
.basic-spec_items .col-lg-4 {
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.basic-spec_items .col-sm-6 {
    border-bottom: 1px solid;
}

.display-img_l img{
    margin-bottom: 5px;
}
.column1 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.btn-around.no1 {
    background: #74B5E4;
    color: #fff;
    font-size: 14px !important;
}
.btn-around {
    width: 98px;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 2em;
    border-radius: 1em;
    text-align: center;
}
.mibae-spec-box {
    width: calc( 100% - 110px );
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
.column1-2 {
    margin-left: 50px;
}
.column1-2 h5 {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    margin: 0 0 16px;
    padding: 0;
}
.column1-2 p {
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 28px;
    padding: 0;
}
.column1-2 .display-img {
    margin-bottom: 30px;
}
.mibae-spec-box2 {
    width: 100%;
    margin: 10px auto 0px;
    padding: 15px 0;
    font-size: 16px;
    line-height: 21px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px dotted #aaa;
    border-bottom: 1px dotted #aaa;
}
.mibae-spec-box2 .txt {
    margin-left: 20px;
}
.btn-around.no2 {
    background: #000;
    color: #fff;
    font-size: 14px !important;
}

.mibae-spec-box3 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between;
    margin-bottom: 100px;
}
.mibae-spec-box3 h4{
    width: 100%;
    font-size: 20px;
    text-align: center;
    margin-bottom: 35px;
}
.mibae-spec-box3 .mibae-point{
    width: 49%;
    background-color: #f4f3f1;
    padding: 30px;
    margin-bottom: 15px;
}
.mibae-spec-box3 .mibae-point h5{
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.mibae-spec-box3 .mibae-point p{
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: -1.1px;
    margin: 14px 0 0;
    padding: 0 0 0;
}


@media (min-width: 769px) {
.br-display {display: none;}
}

@media (max-width: 992px) {
.column1-2 {
    margin-left: 0px;
}
}
@media (max-width: 768px) {
.mibae-spec-box3 .mibae-point{
    width: 100%;
    padding: 20px;
}
}
@media (max-width: 567px) {
.mibae-spec-box2 .txt {
    font-size: 14px;
    line-height: 1.8;
}
}
@media (min-width: 501px) {
.mibae-spec-box2 .txt-sp {
    display: none;
}
}
@media (max-width: 500px) {
.mibae-spec-box2 .txt {
    font-size: 13px;
    margin-left: 10px;
}
.mibae-spec-box2 .txt-sp {
    width: calc( 85% - 98px );
    font-size: 14px;
    line-height: 1.8;
}
}

/*--------- ポリスツール ---------*/
.product-color_items {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
}
.product-color_item {
    width: 16%;
    height: auto;
    float: none;
    margin-bottom: 15px;
    text-align: center;
}
@media (max-width: 575px) {
.product-color_item {
    width: 33.3%;
}
}

/*--------- オリタナ ---------*/
.oritana-color-item {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
    margin-bottom: 60px;
}
.oritana-color-item .color-item {
    width: 31%;
    font-size: 13px;
    text-align: center;
}
.oritana-color-item .color-item img {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}
@media (max-width: 768px) {
.oritana-color-item {
    margin-bottom: 30px;
}
.oritana-color-item .color-item {
    font-size: 12px;
    width: 48%;
    margin-bottom: 30px;
}
}
@media (max-width: 575px) {
.oritana-color-item .color-item {
    font-size: 12px;
    width: 100%;
    margin-bottom: 30px;
}
}


/*--------- 海苔ラボ ---------*/
.norilab_logo_img {
    width: 150px;
    margin: 0 auto 70px;
}
.norilab_logo_img img {
    width: 100%;
    height: auto;
}
.system_illust_img {
    width: 100%;
    max-width: 650px;
    height: auto;
}
.system_illust_wrap {
    text-align: center;
}

.product-spec_btn {
    padding: 8px 10px;
}

/* KAKEHASHI-BOX
----------------------------------------- */

#kakehashi-box {
	width: 95%;
    max-width: 1000px;
    margin: 110px auto 0;
}

#kakehashi-box .logo {
	width: 380px;
    margin: 0 auto;
}
#kakehashi-box .logo img {
    width: 100%;
    height: auto;
}
#kakehashi-box .read-txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 65px 0 90px; 
}
#kakehashi-box .main-img {
    width: 100%;
    margin-bottom: 135px;
}
#kakehashi-box .main-img img {
    width: 100%;
    height: auto;
}
#kakehashi-box .kakehashi-box-1 {
	width: 100%;
    max-width: 850px;
 	display: flex;
    justify-content: space-between; /*均等に間隔をあける*/
    align-items: center;     /*中央揃え*/
    margin: 0 auto 100px;
    padding-bottom: 100px;
	border-bottom: 1px solid #b3b3b3;
}
#kakehashi-box .kakehashi-box-1 .left {
	width: 47%;
}
#kakehashi-box .kakehashi-box-1 .left h3 {
    width: 100%;
    font-size: 30px;
    line-height: 1;
    font-weight: 100;
    margin: 0 0 60px;
}
#kakehashi-box .kakehashi-box-1 .left .txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
}
#kakehashi-box .kakehashi-box-1 .left .txt p {
    margin: 0 0 20px;
}
#kakehashi-box .kakehashi-box-1 .left .txt >:last-child {
    margin: 0;
    text-align: right;
}

#kakehashi-box .kakehashi-box-1 .right {
	width: 47%;
}
#kakehashi-box .kakehashi-box-1 .right img{
    width: 100%;
    height: auto;
}


#jirei {
	width: 95%;
    max-width: 1000px;
    margin: 110px auto 0;
}

#jirei .kakehashi-box-1 {
	width: 100%;
 	display: flex;
    justify-content: space-between; /*均等に間隔をあける*/
    align-items: center;     /*中央揃え*/
    margin: 0 auto 100px;
    padding-bottom: 100px;
	border-bottom: 1px solid #b3b3b3;
}
#jirei .kakehashi-box-1 .left {
	width: 47%;
}
#jirei .kakehashi-box-1 .left h3 {
    width: 100%;
    font-size: 30px;
    line-height: 1;
    font-weight: 100;
    margin: 0 0 40px;
}
#jirei .kakehashi-box-1 .left .txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
}
#jirei .kakehashi-box-1 .left .txt h4{
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 20px;
}
#jirei .kakehashi-box-1 .left .txt p {
    margin: 0 0 20px;
}
#jirei .kakehashi-box-1 .right {
	width: 47%;
}
#jirei .kakehashi-box-1 .right img{
    width: 100%;
    height: auto;
}

#jirei .kakehashi-box-1 .left .txt a{
	color: #3677b7;
}
#jirei .kakehashi-box-1 .left .txt a:hover {
	color: #fec62c;
    transition : 0.3s;　/*ふわっとさせる指定*/
}



/* 事業の特徴----- */

#feature {
	width: 95%;
    max-width: 700px;
    margin: 110px auto 120px;
}
#feature h2{
    width: 100%;
    font-size: 20px;
    font-weight: 100;
    line-height: 1;
    text-align: center;
    margin: 0 0 80px; 
}
#feature .contents{
    width: 100%;
 	display: flex;
    justify-content: space-between; /*均等に間隔をあける*/
    align-items: center;     /*中央揃え*/
    margin-bottom: 45px;
    padding-bottom: 45px;
	border-bottom: 1px solid #b3b3b3;
}
#feature .contents .left {
	width: 15%;
    font-size: 36px;
	font-family: aw-conqueror-didot, serif;
	font-weight: 400;
	font-style: normal;
}
#feature .contents .right {
	width: 85%;
}
#feature .contents .right h3 {
    width: 100%;
    font-size: 18px;
    line-height: 1;
    font-weight: 100;
    margin: 0 0 25px;
}
#feature .contents .right .txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
}
#feature .contents:nth-child(6){
    margin-bottom: 0;
}

#feature .catch-txt {
    width: 100%;
    margin: 100px 0;
}
#feature .catch-txt h3 {
    width: 100%;
    font-size: 18px;
    line-height: 1;
    font-weight: 100;
    text-align: center;
    margin: 0 0 25px;
}
#feature .catch-txt .txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
}

#flow {
	width: 100%;
    background: #f5f4f0;
    padding: 60px 0;
}
#flow .flow-img {
	width: 95%;
    max-width: 1000px;
    margin: 0 auto ;
}
#flow .flow-img img {
    width: 100%;
    height: auto;
}

#works {
	width: 95%;
    max-width: 1000px;
    margin: 95px auto 0;
}
#works h2 {
    font-size: 20px;
    line-height: 1;
    font-weight: 100;
    text-align: center;
    margin: 0 auto 20px;
}
#works .works-contents {
	width: 100%;
}
#works #gallery-1 {
    display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
}
#gallery-1 .gallery-item {
    float: none !important;
    width: 22% !important;
    margin-top: 30px !important;
}
#works #gallery-1 .gallery-item img{
    width: 100%;
    height: auto;
    border: none;
}

#contact {
	width: 95%;
    max-width: 700px;
    margin: 160px auto ;
    text-align: center;
}
#contact h2 {
    font-size: 20px;
    line-height: 1;
    font-weight: 100;
    margin: 0 auto ;
}
#contact .contact-txt {
    font-size: 14px;
    line-height: 2;
    margin: 70px auto 45px ;
    padding-bottom: 70px;
	border-bottom: 1px solid #b3b3b3;
}
#contact .contact-txt2 {
	width: 100%;
    max-width: 300px;
    font-size: 14px;
    line-height: 2;
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
    margin: 0 auto 45px;
}
#contact .contact-btn {
    font-size: 14px;
    line-height: 1;
    margin: 0 auto 45px;
}
#contact .contact-btn a {
	color: #ffffff;
	width: 360px;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
    margin: 0 auto 45px;
    background: #000000;
    padding: 20px 0;
 	display: block;
}
#contact .contact-btn a:hover {
    background: #555555;
    transition : 0.3s;　/*ふわっとさせる指定*/
}
/*--------- 992px ~ ---------*/
@media (max-width: 992px) {
#kakehashi-box .kakehashi-box-1 .left h3 {
    width: 100%;
    font-size: 26px;
    margin: 0 0 30px;
}
#kakehashi-box .kakehashi-box-1 .left .txt p {
    margin: 0 0 15px;
}

#jirei .kakehashi-box-1 .left h3 {
    width: 100%;
    font-size: 26px;
    margin: 0 0 30px;
}
#jirei .kakehashi-box-1 .left .txt h4{
    margin-bottom: 15px;
}
#jirei .kakehashi-box-1 .left .txt p {
    margin: 0 0 15px;
}
}

/*--------- 768px ~ ---------*/
@media (max-width: 768px) {
#kakehashi-box {
    margin: 110px auto 0;
}
#kakehashi-box .logo {
	width: 320px;
}
#kakehashi-box .read-txt {
    margin: 45px 0 70px; 
}
#kakehashi-box .main-img {
    margin-bottom: 100px;
}

#kakehashi-box .kakehashi-box-1 {
    margin: 0 auto 80px;
    padding-bottom: 80px;
}
#kakehashi-box .kakehashi-box-1 .left {
	width: 48%;
}
#kakehashi-box .kakehashi-box-1 .right {
	width: 48%;
}

#jirei .kakehashi-box-1 {
    margin: 0 auto 80px;
    padding-bottom: 80px;
}
#jirei .kakehashi-box-1 .left {
	width: 48%;
}
#jirei .kakehashi-box-1 .right {
	width: 48%;
}


#feature .catch-txt h3 {
    font-size: 18px;
    line-height: 1.3;
}
}
/*--------- 600px ~ ---------*/
@media (max-width: 600px) {
#kakehashi-box {
    margin: 80px auto 0;
}
#kakehashi-box .logo {
	width: 280px;
}
#kakehashi-box .read-txt {
    margin: 35px 0 40px; 
}
#kakehashi-box .main-img {
    margin-bottom: 80px;
}
#kakehashi-box .kakehashi-box-1 {
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    margin: 0 auto 60px;
    padding-bottom: 60px;
}
#kakehashi-box .kakehashi-box-1 .left {
	width: 100%;
}
#kakehashi-box .kakehashi-box-1 .right {
	width: 100%;
}

#kakehashi-box .kakehashi-box-1 .left h3 {
    font-size: 22px;
    margin: 0 0 20px;
}
#kakehashi-box .kakehashi-box-1 .left .txt {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 20px;
}

#kakehashi-box .kakehashi-box-1 .left .txt p {
    margin: 0 0 15px;
}


#jirei {
    margin: 80px auto 0;
}
#jirei .kakehashi-box-1 {
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    margin: 0 auto 60px;
    padding-bottom: 60px;
}
#jirei .kakehashi-box-1 .left {
	width: 100%;
}
#jirei .kakehashi-box-1 .right {
	width: 100%;
}

#jirei .kakehashi-box-1 .left h3 {
    font-size: 22px;
    margin: 0 0 20px;
}
#jirei .kakehashi-box-1 .left .txt {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 20px;
}
#jirei .kakehashi-box-1 .left .txt p {
    margin: 0 0 15px;
}


#feature .catch-txt h3 {
    font-size: 18px;
    line-height: 1.5;
}
}
/*--------- 500px ~ ---------*/
@media (max-width: 500px) {
#kakehashi-box {
    margin: 40px auto 60px;
}
#kakehashi-box .logo {
	width: 220px;
}
#kakehashi-box .read-txt {
    font-size: 13px;
    line-height: 24px;
    margin: 40px 0 40px; 
}
#kakehashi-box .main-img {
    margin-bottom: 50px;
}
#kakehashi-box .kakehashi-box-1 {
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    margin: 0 auto 50px;
    padding-bottom: 40px;
}

#kakehashi-box .kakehashi-box-1 .left h3 {
    font-size: 20px;
    margin: 0 0 20px;
}

#feature {
    margin: 80px auto 80px;
}
#feature h2{
    margin: 0 0 45px; 
}
#feature .contents{
    margin-bottom: 35px;
    padding-bottom: 35px;
}
#feature .contents .left {
	width: 17%;
    font-size: 32px;
}
#feature .contents .right {
	width: 83%;
	text-align: justify;
}
#feature .contents .right h3 {
    font-size: 16px;
    margin: 0 0 15px;
}
#feature .contents .right .txt {
    font-size: 13px;
    line-height: 24px;
}
#feature .catch-txt {
    margin: 60px 0 0;
}
#feature .catch-txt h3{
    margin: 0 0 15px;
}
#feature .catch-txt .txt {
    width: 100%;
    font-size: 13px;
    line-height: 24px;
}

#flow {
    padding: 40px 0;
}

#works {
    margin: 80px auto 0;
}
#works h2 {
    margin: 0 auto 0;
}

#contact {
    margin: 60px auto ;
}
#contact .contact-txt {
    font-size: 13px;
    line-height: 2;
    margin: 30px auto 25px ;
    padding-bottom: 25px;
}
#contact .contact-txt2 {
    font-size: 14px;
    line-height: 2;
    margin: 0 auto 25px;
}
#contact .contact-btn {
    font-size: 14px;
    line-height: 1;
    margin: 0 auto 45px;
}
#contact .contact-btn a {
	width: 360px;
    font-size: 14px;
    line-height: 1;
    margin: 0 auto 0;
    padding: 20px 0;
}

#gallery-1 .gallery-item {
    width: 31% !important;
    margin-top: 15px !important;
}
.works-contents br{
    display: none;
}
}

::placeholder {
  color: #555;
}

/* ヘッダー翻訳リンク */

.header_lang {
	position: relative;
}
.header_lang_l {
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    top: 15px;
    right: 20px;
}
.header_lang_l a{
	display: inline-block;
	padding: 3px 10px;
}
.header_lang_l a:hover { 
    color: #000;
	transition : 1s;　/*ふわっとさせる指定*/
}	
.f-gray {
    color: #999999;
}

.header_lang_l_sp {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin: 30px 30px 0 0;    
}
.header_lang_l_sp a{
	display: inline-block;
	padding: 3px 10px;
}
.header_lang_l_sp a:hover { 
    color: #fff;
	transition : 1s;　/*ふわっとさせる指定*/
}	
@media (max-width: 991px) {
.f-gray {
    color: #777;
}
}


/*--------- 段ボールディスプレイ ---------*/

.display-color-item {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
    margin-bottom: 60px;
}
#display .color-item {
    width: 23%;
}
.display-color-item .color-item img {
    width: 100%;
    height: auto;
}

.qd-item {
    width: 31.5%;
    margin-bottom: 50px;
}


@media (max-width: 768px) {
#display .color-item {
    width: 48%;
    margin-bottom: 30px;
}
.qd-item {
    width: 48%;
    margin-bottom: 30px;
}
}
@media (max-width: 575px) {
}

/*--------------- 25.3.10 追記 ---------------*/

#amu .basic-spec_info_wrap {
 	display: flex;
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
}
#amu .basic-spec_thumb_img {
    width: auto;
    height: 250px;
}
h4.basic-spec_explain_heading {
    text-align: center;
}
@media (max-width: 768px) {
#amu .basic-spec_info_wrap {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
}
#amu .basic-spec_thumb_img {
    width: auto;
    height: 200px;
    padding: 0 20px;
}
}

/*----- 25.4.7 追記 スツール・オリタナスペック調整 ----*/

#stool .basic-spec_item {
    padding: 20px;
}
#oritana .basic-spec_item {
    padding: 20px;
}


.w650 {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

/*----- Technology 表調整 ----*/

.feature_visual_wrap td {
	font-size: 14px;
	width: 33%;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 20px ;
    vertical-align: middle;
    line-height: 1.6;
}
.line_b td{
	border-bottom: 1px solid #000000;
}
.line_r{
	border-right: 1px solid #000000;
}
@media (max-width: 650px) {
.feature_visual_wrap td {
	font-size: 13px;
	padding: 5px ;
    line-height: 1.5;
}
}


/*--------------- flex参考 ---------------*/

 .flex_dummy{
 	display: flex;
	   
    flex-wrap: no-wrap;      /*折り返しなし・単一行（デフォルト）*/
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    flex-wrap: wrap-reverse; /*折り返し有り・複数行・折り返し地点が逆*/

	   
	   justify-content: flex-start;    /*左（上）揃え*/
    justify-content: flex-end;      /*右（下）揃え*/
    justify-content: center;        /*中央揃え*/
    justify-content: space-between; /*均等に間隔をあける*/
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
	   
    align-items: flex-start; /*上（左）揃え*/
    align-items: flex-end;   /*下（右）揃え*/
    align-items: center;     /*中央揃え*/
    align-items: baseline;   /*ベースラインを揃える*/
    align-items: stretch;    /*全ての要素の高さを揃える*/   

	   align-content: flex-start;    /*上（左）揃え*/
    align-content: flex-end;      /*下（右）揃え*/
    align-content: center;        /*中央揃え*/
    align-content: space-between; /*均等に間隔をあける*/
    align-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
    
	background-image: url(../img/aaaa.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
　background-size: auto 100%;

}
.aaaaaaaaaaa >:first-child {
	margin-top: 0px;	
}
